:root {
    --portalSize: 82svmin;
    --portalSizeMedium: 95svmin;
    --portalSizeSmall: 99svmin;
    --portalPadding: 8;
    --contentImgSizeHalf: 26svmin;
    /* --contentImgSizeHalf: 250px; */
    --whiteColor: #fff7f1;
}

html {
    font-size: 16px;
}

body {


    margin: 0;
    overflow: hidden;
    font-family: ElodieRegular;
    color: var(--whiteColor);
}



img {
    /* pointer-events: none; */
    will-change: auto;
}

p {
    margin: 0;
}

.navAid{
    pointer-events: none;
    z-index: 100;
    display: none;
    opacity: 0.0;
}

.navAidToggle{
    pointer-events: none;
    z-index: 100;
    display: none;
    opacity: 0.0;
    width: 6rem;
    height: auto;
    position: fixed;
    top: 34%;
    left: 9%;
}
.navAidClick{
    width: 12rem;
    height: auto;
    position: fixed;
    top: 9%;
    right: 28%;
    text-align: center;
    font-size: 1.5rem;
}

.navAidSwipe{
    max-width:55%;
    width: 48rem;
    height: auto;
    position: absolute;
    bottom: 4px;
    text-align: center;
    font-size: 1.5rem;
}


/* ------------- */

.bgA {
    background-image: url(imgs/slice1.png.webp), linear-gradient(to bottom, #f6a093, #f3593d);
    background-repeat: repeat;
    /* background-size: 25px, auto; */
    /* background-blend-mode: overlay; */
    background-attachment: fixed;
}

.bgB {
    background-image: url(imgs/bg.png.webp), linear-gradient(to top, #ff006af7, #e7ef2ae6);
    background-repeat: repeat;
    /* background-size: 65px, auto; */
    background-blend-mode: overlay;
    background-attachment: fixed;
}


.dotsBg {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScxMCcgaGVpZ2h0PScxMCc+CiAgPHJlY3Qgd2lkdGg9JzEwJyBoZWlnaHQ9JzEwJyBmaWxsPSd3aGl0ZScgLz4KICA8Y2lyY2xlIGN4PScyLjUnIGN5PScyLjUnIHI9JzIuNScgZmlsbD0nYmxhY2snLz4KPC9zdmc+");
    background-repeat: repeat;
}

.bgSVG {
    background-image: url(imgs/bg.svg);
    background-repeat: repeat;
    background-size: 30px, 30px;
}

/* 
.portalContainer img {
    width: 100%;
    height: auto;
}  */

.portalHole {
    position: relative;
    z-index: -12;
    top: calc(var(--portalSize));
}

/* vertical scrolls */
.portalContainer {
    display: flex;
    overflow: hidden;
    height: 100svh;
    /* width: 100vw; */
    /* padding-left: calc(50vw - var(--portalSize));
    padding-right: calc(50vw - var(--portalSize)); */
    padding-top: calc(45svh - (var(--portalSize)/2));
    /* scroll-snap-type: y mandatory; */
    transition: opacity 1s;
}

.portalContainer>div:first-child {
    padding-left: calc(50vw - var(--portalSize)/2);
}

.portalContainer>div:last-child {
    padding-right: calc(50vw - var(--portalSize)/2);
}

.portalContainer>div {
    display: block;
    padding-left: calc(100vw - var(--portalSize));
    padding-right: calc(100vw - var(--portalSize));
    min-width: var(--portalSize);
    min-height: var(--portalSize);
    max-width: 75svmin;
}

.portalContainer img {
    cursor: pointer;


}

/* content ------------------------------------------------------------ */

/* vertical scrolls */
.portalContainerC {
    display: flex;
    overflow: hidden;
    height: 90svh;
    align-items: center;
    padding-top: 0;

    transition: opacity 1s;
}

.portalContainerC>div:first-child {
    padding-left: calc(50vw - var(--portalSize)/2);
}

.portalContainerC>div:last-child {
    padding-right: calc(50vw - var(--portalSize)/2);
}

.portalContainerC>div {
    display: block;
    padding-left: calc(100vw - var(--portalSize));
    padding-right: calc(100vw - var(--portalSize));
    min-width: 80svmin;
    min-height: 80svmin;
    max-width: 1000px;
}

/* -------------------------------- */
.insidePortal {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.portalTitle {
    /* width: 125%; */
    cursor: pointer;
    white-space: nowrap;
    font-family: ElodieRegular;
    text-align: center;
    font-feature-settings: "swsh";
    font-size: calc(3rem + 3.5svmin);
    position: relative;
    bottom: 5.5svh;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.65);
    color: var(--whiteColor);
}

.dots-outer {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    bottom: 3svmin;
    transition: opacity 1s;
}

.dots-inner {
    display: flex;
    align-items: center;
}

.rotatingNote {
    position: relative;
    top: calc(var(--portalSize) - 159svh);
    left: -17vw;
    font-size: 1.5rem;
    opacity: 0.0;
    pointer-events: none;
    color: var(--whiteColor);
}


.dot-inactive {
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.65);
    cursor: pointer;
    margin: 10px;
    width: calc(0.2rem + 1svmin);
    height: calc(0.2rem + 1svmin);
    /* border-radius: 50%; */
    /* border: solid 1px black; */
    /* background-color: var(--whiteColor); */
    opacity: 0.65;
    transition: all 0.25s ease;
    font-size: 1.5rem;
}

.dot-active {
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.65);
    cursor: pointer;
    /* background-color: var(--whiteColor); */
    margin: 10px;
    width: calc(0.2rem + 1svmin);
    height: calc(0.2rem + 1svmin);
    /* border-radius: 50%; */
    /* border: solid 1px var(--whiteColor); */
    font-size: 2rem;
    opacity: 1.0;
}

/* ----------content ----------------- */

.dots-outerC {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    bottom: 2svmin;
    transition: opacity 1s;
}

.dots-innerC {
    display: flex;
    align-items: center;
}

.dot-inactiveC {
    -webkit-box-shadow: 1px 4px 13px -3px #000000;
    box-shadow: 1px 4px 13px -3px #000000;
    margin: 2px;
    width: calc(0.12rem + 0.25svmin);
    height: calc(0.12rem + 0.25svmin);
    border-radius: 50%;
    /* border: solid 1px black; */
    background-color: var(--whiteColor);
    opacity: 0.55;
    transition: all 0.25s ease;
}

.dot-activeC {
    -webkit-box-shadow: 1px 4px 13px -3px #000000;
    box-shadow: 1px 4px 13px -3px #000000;
    background-color: var(--whiteColor);
    margin: 2px;
    width: calc(0.12rem + 0.25svmin);
    height: calc(0.12rem + 0.25svmin);
    border-radius: 50%;
    border: solid 1px var(--whiteColor);
    opacity: 1.0;
}

/* --------------------------- */
.own-flex-center {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contentImageGrid {
    pointer-events: none;
    -webkit-user-select: none;
    user-drag: none;
    user-select: none;
    max-width: 500px;
    max-height: 500px;
    z-index: 0;
    width: calc(var(--contentImgSizeHalf) * 2);
    height: calc(var(--contentImgSizeHalf) * 2);
    position: fixed;
    top: calc(50svh - var(--contentImgSizeHalf));
    left: calc(50vw - var(--contentImgSizeHalf));
    /* -webkit-filter: drop-shadow(4px 4px 10px rgba(0, 0, 0, 0.65)); */
    /* filter: drop-shadow(4px 4px 10px rgba(0, 0, 0, 0.65)); */
    filter: grayscale(0%);
    transition: filter 0.5s;
}

.contentImageContainer {
    visibility: visible;
}

.videoBox {
    width: 100vw;
    height: 100svh;
    object-fit: cover;
    position: fixed;
    top: 0;
    left: 0;
}

.chuxlogo {
    width: 8rem;
    /* height: 8rem; */
    z-index: 22;
    position: fixed;
    right: 6.2svmin;
    top: 3.2svmin;
    transition: opacity 1s;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.65);
    color: var(--whiteColor);
    cursor: pointer;
}

.chuxlogoMain {
    width: 9rem;
    height: 9rem;
    z-index: 22;
    position: fixed;
    left: auto;
    right: 3.8svmin;
    bottom: 5svmin;
    top: auto;
    transition: opacity 1s;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.65);
    color: var(--whiteColor);
    cursor: pointer;
}

.aboutButton {
    width: 8rem;
    /* height: 8rem; */
    z-index: 22;
    position: fixed;
    left: 6.2svmin;
    top: 3.2svmin;
    transition: opacity 1s;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.65);
    color: var(--whiteColor);
    cursor: pointer;
}

@media screen and (orientation: portrait) {
    .chuxlogo {
        top: 5svmin;
        /* width: 100%; */
        text-align: center;
        right: auto;
        /* display: flex; */
        /* width: 100%; */
        /* justify-content: center; */
    }

    .aboutButton {
        bottom: 16.8svmin;
        top: auto;
        /* width: 100%; */
        text-align: center;
        left: auto;
        /* display: flex; */
        /* width: 100%; */
        /* justify-content: center; */
    }

    .dots-outer {
        bottom: 10svmin;
    }

    .chuxlogoMain {
        top: 9svmin;
    }

}

.toggle {
    position: relative;
    top: calc(var(--portalSize) - 143svh);
    left: -19vw;
    width: 200px;
    height: 200px;
    cursor: pointer;
}

.toggleFlip {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

.animLogo {
    animation: logoAnim 450ms ease-in 0s 1 normal forwards;
}



@media screen and (max-height: 700px) and (orientation: landscape) {
    html {
        font-size: 12px;
    }

    .portalContainer {
        padding-top: 0;
    }

    .portalContainer>div {
        min-width: var(--portalSizeMedium);
        min-height: var(--portalSizeMedium);
        max-width: 75svmin;
    }

    .portalContainer>div:first-child {
        padding-left: calc(50vw - var(--portalSizeMedium)/2);
    }

    .portalContainer>div:last-child {
        padding-right: calc(50vw - var(--portalSizeMedium)/2);
    }

    .navAidSwipe{
        font-size: 1.25rem;
    }

    .portalTitle {
        bottom: 23svh;
        font-size: calc(5.25rem + 3.5svmin);
    }

    .dot-inactive {
        width: calc(0.5rem + 1svmin);
        height: calc(0.5rem + 1svmin);
    }

    .dot-active {
        width: calc(0.5rem + 1svmin);
        height: calc(0.5rem + 1svmin);
    }

    .toggle {
        top: calc(var(--portalSize) - 160svh);
        left: -17vw;
    }

    .rotatingNote {
        top: calc(var(--portalSize) - 181svh);
    }
}

@media screen and (max-height: 550px) and (orientation: landscape) {

    html {
        font-size: 12px;
    }

    .portalContainer {
        padding-top: 0;
    }

    .portalContainer>div {
        min-width: var(--portalSizeSmall);
        min-height: var(--portalSizeSmall);
        max-width: 75svmin;
    }

    .portalContainer>div:first-child {
        padding-left: calc(50vw - var(--portalSizeSmall)/2);
    }

    .portalContainer>div:last-child {
        padding-right: calc(50vw - var(--portalSizeSmall)/2);
    }

    .portalTitle {
        bottom: 35svh;
        font-size: calc(5.0rem + 3.25svmin);
    }

    .dot-inactive {
        width: calc(0.5rem + 1svmin);
        height: calc(0.5rem + 1svmin);
    }

    .dot-active {
        width: calc(0.5rem + 1svmin);
        height: calc(0.5rem + 1svmin);
    }

    .toggle {
        top: calc(var(--portalSize) - 175svh);
        left: -17vw;
    }

    .rotatingNote {
        top: calc(var(--portalSize) - 208svh);
    }

    .dots-outer {
        bottom: 6svmin;
    }
}

@media screen and (max-height: 400px) and (orientation: landscape) {

    .portalTitle {
        bottom: 38svh;
        font-size: calc(4.05rem + 3.0svmin);
    }

    .toggle {
        top: calc(var(--portalSize) - 179svh);
        width: 135px;
        height: 135px;
        left: -17vw;
    }

    .rotatingNote {
        top: calc(var(--portalSize) - 211svh);
    }

    .dots-outer {
        bottom: 6svmin;
    }

    .chuxlogoMain {
        width: 9rem;
        height: 9rem;
        bottom: 9.2svmin;
    }
}

@media screen and (max-height: 350px) and (orientation: landscape) {

    .portalTitle {
        bottom: 38svh;
        font-size: calc(3.0rem + 2.0svmin);
    }

    .chuxlogoMain {
        width: 7rem;
        height: 7rem;
        bottom: 9.2svmin;
    }
}

@media screen and (orientation: portrait) {
    .toggle {
        position: relative;
        top: calc(var(--portalSize) * -1.4);
        left: 27vw;
    }

    .navAidToggle{
        top: 3%;
        left: 32%;
    }

    .navAidClick{
        top: 34%;
        right: 5%;
    }

    .navAidSwipe{
        max-width:75%;
        width: 48rem;
        bottom: 12px;
        text-align: center;
        font-size: 1.0rem;
    }

    .rotatingNote {
        top: calc(var(--portalSize) * -1.65);
        left: 27vw;
    }
}

@media screen and (max-width: 750px) and (orientation: portrait) {

    html {
        font-size: 12px;
    }

    .portalContainer>div {
        min-width: var(--portalSizeMedium);
        min-height: var(--portalSizeMedium);
        max-width: 75svmin;
    }

    .portalContainer>div:first-child {
        padding-left: calc(50vw - var(--portalSizeMedium)/2);
    }

    .portalContainer>div:last-child {
        padding-right: calc(50vw - var(--portalSizeMedium)/2);
    }

    .portalTitle {
        font-size: calc(3.25rem + 3.5svmin);
    }

    .toggle {
        position: relative;
        top: calc(var(--portalSize) * -1.4);
        left: 27vw;
    }

    .navAidToggle{
        top: 7%;
        left: 32%;
    }

    .rotatingNote {
        top: calc(var(--portalSize) * -1.4);
        left: 27vw;
    }
}

@media screen and (max-width: 470px) and (orientation: portrait) {
    .portalTitle {
        font-size: calc(2.5rem + 0.5svmin);
        bottom: 2.5svh;
    }

    .portalContainer>div {
        min-width: var(--portalSizeSmall);
        min-height: var(--portalSizeSmall);
        max-width: 75svmin;
    }

    .portalContainer>div:first-child {
        padding-left: calc(50vw - var(--portalSizeSmall)/2);
    }

    .portalContainer>div:last-child {
        padding-right: calc(50vw - var(--portalSizeSmall)/2);
    }

    .toggle {
        position: relative;
        top: calc(var(--portalSize) * -1.75);
        left: 27vw;
        width: 150px;
        height: 150px;
    }

    .rotatingNote {
        top: calc(var(--portalSize) * -2.1);
        left: 27vw;
    }
}

@media screen and (max-width: 400px) and (orientation: portrait) {
    .portalTitle {
        font-size: calc(2.1rem + 0.5svmin);
        bottom: 4.5svh;
    }
}

.handIcon {
    font-size: 4.5rem;
    color: var(--whiteColor);
    position: absolute;
    /* top: 0; */
    right: 15vw;
    /* animation: heartAnim 3200ms ease-out 2600ms infinite normal forwards; */
    transform: translateX(0) translateY(0) rotateZ(227deg);
}

@keyframes logoAnim {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}

@keyframes portalAnim {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}

@keyframes titleAnim {

    0%,
    100% {
        transform: translateX(0%);
        transform-origin: 50% 50%;
    }

    15% {
        transform: translateX(-30px) rotate(-6deg);
    }

    30% {
        transform: translateX(15px) rotate(6deg);
    }

    45% {
        transform: translateX(-15px) rotate(-3.6deg);
    }

    60% {
        transform: translateX(9px) rotate(2.4deg);
    }

    75% {
        transform: translateX(-6px) rotate(-1.2deg);
    }
}

@keyframes portalOut {
    0% {
        transform: rotate(0) scale(1);
    }

    90% {
        transform: rotate(-550deg) scale(2.0);
    }

    100% {
        transform: rotate(-550deg) scale(1.0);
    }


}

@keyframes portalOutOpa {
    0% {
        opacity: 1.0;
    }


    100% {
        opacity: 0.0;
    }

}

@keyframes heartAnim {
    0% {
        transform: scale(1.0);
    }

    12% {
        transform: scale(1.05);
    }

    15% {
        transform: scale(1.0);
    }

    17% {
        transform: scale(1.05);
    }

    30% {
        transform: scale(1.0);
    }

    70% {
        transform: scale(1.0);
    }

    100% {
        transform: scale(1.0);
    }
}

.loader {
    width: 25svmin;
    height: 25svmin;
    position: relative;
    top: calc(50svh - 12svmin);
    left: calc(50vw - 12svmin);
    animation: loaderSpin 500ms linear infinite;
    animation-direction: alternate;
}

.loaderBG {
    position: fixed;
    width: 100vw;
    height: 100svh;
    z-index: 10;
}

.numberContainer {
    position: fixed;
    bottom: 2svmin;
    width: 100vw;
    opacity: 0;
    transition: opacity 1s;
    display: flex;
    justify-content: center;
}

.navArrow {
    cursor: pointer;
}

.imageNumber {
    font-size: 2rem;
    font-family: ElodieRegular;
    text-align: center;
    font-feature-settings: "swsh";
    font-size: calc(3rem + 3.5svmin);
    bottom: 3.5svh;
    text-shadow: 1px 4px 7px rgb(0 0 0);
    color: var(--whiteColor);
}

@keyframes loaderSpin {
    0% {
        transform: scale(1.0);
    }

    100% {
        transform: scale(1.25);
    }
}

.testGrid {
    width: 100vw;
    height: 100svh;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
    grid-gap: 1em;
}

.gridBox {
    display: flex;
    align-items: center;
    justify-content: center;
    aspect-ratio: 1 / 1;
}



.contentTextcardContainer {
    z-index: 35;
    height: 100%;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: -150svh;
    will-change: auto;
}

.contentTextcard {
    position: relative;
    max-width: 75vw;
    min-width: 75vw;
    height: 90svh;
    /* -webkit-box-shadow: 1px 4px 13px -3px #000000;
    box-shadow: 1px 4px 13px -3px #000000;
    border: 16px solid var(--whiteColor); */
    background-image: url('imgs/cardBox.svg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

@media screen and (max-width: 1200px) {
    .contentTextcard {
        width: auto;
        max-width: 85vw;
        height: auto;
    }
}

@media screen and (orientation: portrait) {
    .contentTextcard {
        width: auto;
        min-width: 100vw;
    }
}


.contentTextCardX {
    position: absolute;
    top: 17%;
    right: 6%;
    font-size: 7rem;
    cursor: pointer;
    color: var(--whiteColor);
    padding: 1rem;
}


@media screen and (min-width: 1200px) {
    .contentTextCardX {
        top: 19%;
        right: 6%;
        font-size: 8.5rem;
    }
}





.contentTitle {
    /* width: 125%; */
    /* cursor: pointer; */
    white-space: nowrap;
    font-family: ElodieRegular;
    text-align: left;
    font-feature-settings: "swsh";
    font-size: calc(0.85rem + 4.2svmin);
    padding-left: 8rem;
    padding-top: 28svh;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.65);
    color: var(--whiteColor);
}

.cardText {
    color: black;
    font-family: 'Comic Neue';
    /* font-style: italic; */
    padding: 1rem 12.5rem 10rem 8rem;
    line-height: 150%;
    font-size: calc(0.45rem + 1.5svmin);
}




@media screen and (orientation: portrait) {

    .contentTitle {
        font-size: calc(0.85rem + 4.5svmin);
        padding-left: 4rem;
        padding-top: 12.5rem;
    }

    .cardText {
        padding: 1rem 5rem 10rem 4rem;
        line-height: 150%;
        font-size: calc(0.45rem + 1.5svmin);
    }

}

@media screen and (max-height: 600px) and (orientation: portrait) {
    .cardText {
        padding: 1rem 5rem 10rem 4rem;
        line-height: 125%;
        font-size: calc(0.45rem + 1.5svmin);
    }
}

@media screen and (min-width: 600px) and (orientation: portrait) {
    .cardText {
        padding: 1rem 5rem 10rem 4rem;
        line-height: 125%;
        font-size: calc(0.45rem + 1.5svmin);
    }

    .contentTextcard {
        width: auto;
        max-width: 85vw;
        min-width: 85vw;
    }
}

.killdollcontext {
    position: fixed;
    top: -150svh;
    width: 100vw;
    height: 100%;
}

.killdollExit {
    cursor: pointer;
    white-space: nowrap;
    font-family: ElodieRegular;
    text-align: center;
    font-feature-settings: "swsh";
    /* font-size: calc(3rem + 3.5svmin); */
    position: absolute;
    top: 3.2svmin;
    bottom: auto;
    left: 6.2svmin;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.65);
    color: var(--whiteColor);
    z-index: 5;
}



#killdollMobileFix {
    height: 100%;
    display: flex;
    align-content: center;
    align-items: center;
    display: flex;
}

.killdollSmall {
    top: 2svmin;
    position: absolute;
    width: 35svmin;
    height: 35svmin;
    right: 2svmin;
    transition: all 0.25s ease;
}

.killdollBig {
    top: auto;
    position: absolute;
    width: 95svmin;
    height: 95svmin;
    right: auto;
    left: auto;
    transition: all 0.25s ease;
}

@media screen and (orientation: portrait) {


    .killdollExit {
        left: 0;
        right: 0;
        bottom: 8.0svmin;
        top: auto;
    }

    .killdollSmall {
        top: 5svmin;
        position: absolute;
        width: 26svmax;
        height: 26svmax;
        right: auto;
        left: auto;
    }

    .killdollBig {
        top: auto;
        position: absolute;
        width: 95svmin;
        height: 95svmin;
        right: auto;
        left: auto;
    }
}

.myShadowIMG {
    -webkit-filter: drop-shadow(2px 2px 5px rgba(0, 0, 0, 0.45));
    filter: drop-shadow(2px 2px 5px rgba(0, 0, 0, 0.45));
}

.myShadow {
    -webkit-filter: drop-shadow(4px 4px 13px #000000);
    filter: drop-shadow(4px 4px 13px #000000);
}



#newsletterContainer {
    z-index: 25;
    height: 100%;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: -150svh;
}

#echoesContainer {
    z-index: 25;
    height: 100%;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: -150svh;
}

#salesContainer {
    z-index: 25;
    height: 100%;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: -150svh;
}


.contentTextNewsletter {
    /* min-width: 75vw; */
    width: 70vw;
    /* height: 70svh; */
    /* -webkit-box-shadow: 1px 4px 13px -3px #000000;
    box-shadow: 1px 4px 13px -3px #000000;
    border: 16px solid var(--whiteColor); */
    background-image: url('imgs/cardBox.svg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

@media screen and (orientation: portrait) {
    .contentTextNewsletter {
        width: 100vw;
        max-width: 100vw;
        position: absolute;
        /* top: -13svh; */
    }

}

@media screen and (max-width: 1200px) {
    .contentTextNewsletter {
        width: 100vw;
        max-width: 100vw;
    }
}



input[type=text] {
    border-radius: 5px;
    border: none;
    width: 80%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    color: black;
    font-family: 'Comic Neue';
    /* font-style: italic; */
    line-height: 150%;
    font-size: calc(0.45rem + 1.5svmin);
    background-color: #da5417;
    color: white;
    font-weight: 700;
}


input[type=button],
input[type=submit],
input[type=reset] {
    border-radius: 5px;
    font-size: calc(0.45rem + 1.5svmin);
    background-color: #da5417;
    border: none;
    color: white;
    padding: 12px 20px;
    text-decoration: none;
    margin: 8px 0px;
    cursor: pointer;
    font-weight: 700;
    font-family: 'Comic Neue';
}

@media screen and (max-height: 700px) and (orientation: landscape) {

    input[type=text],
    input[type=button] {
        padding: 8px 20px;
        margin: 4px 0;
    }
}


.ornamentTR {
    width: 6rem;
    height: 6rem;
    z-index: -16;
    position: fixed;
    top: 1rem;
    right: 1rem;
    transform: rotate(180deg);
}

.ornamentLR {
    width: 6rem;
    height: 6rem;
    z-index: -16;
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    transform: rotate(270deg);
}

.ornamentLL {
    width: 6rem;
    height: 6rem;
    z-index: -16;
    position: fixed;
    bottom: 1rem;
    left: 1rem;
}

.ornamentTL {
    width: 6rem;
    height: 6rem;
    z-index: -16;
    position: fixed;
    top: 1rem;
    left: 1rem;
    transform: rotate(90deg);
}

.myCounter {
    font-size: 1rem;
    position: absolute;
    bottom: 4rem;
    left: 7%;
}

::placeholder {
    color: black;
    opacity: 1;
}

